#
# OSPF Test 7: Loop Configuration - 2 intervace on 2 net 
#
start(ospf_test7.conf,ospf_test7.net)
traceON(0.0.0.2,ospf_test7.log2)
traceON(0.0.0.3,ospf_test7.log3)
#
# Start RPS
#
routerUP(0.0.0.2)
wait(0.0.0.2,30)
routerUP(0.0.0.3)
wait(0.0.0.3,60)
#
# Bring down router R2 
#
routerDOWN(0.0.0.2)
wait(0.0.0.3,60)
#
# Bring up router R2
#
routerUP(0.0.0.2)
wait(0.0.0.3,60)
end
